SciQLOP - Task #2433
User story # 2403 (Closed): Catalogues Global

Gestion de modification d’un Catalogue
06/12/2017 10:07 AM - Anonymous

Status: Closed Start date: 08/12/2017
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description

Logique d’'IHM de cet état
Action de sauvegarde d’'un catalogue (Apply)
Action d’annulation d’'un catalogue (Cancel)

History

#1 - 08/12/2017 09:56 AM - Anonymous
- Status changed from New to In Progress
- Assignee set to Anonymous

- Start date set to 08/12/2017

#2 - 16/01/2018 02:23 PM - Anonymous

- Status changed from In Progress to Closed
